/* CSS Document */

.wordblock {
	width: 220px;
	height: 82px;
	float:left;
	padding:5px;
	margin: 1px;
	border: 1px solid #999;
}
.wordimage {
	float: right;
	margin-right: 3px;
	padding-right: 3px;
	display: block;
	max-height: 60px;
	max-width: 60px;
	height: auto;
	width: auto;
}

.imageframe {
	height: 60px;
	width: 60px;
	float: right;
}
.subblock {
	display: block;
	height: auto;
	clear:both;
	position: relative;
	page-break-inside: avoid;
}
.wordtypeblock {
	display: block;
	height: auto;
	float: left;
	}
h1, h2, h3 {
	clear: both;

}


@media print {
	@page {
		margin-top: 1.5cm;
		margin-left: 1cm;
		margin-right: 1cm;
		margin-bottom: 1cm;
	}

	.subblock {
		min-height: 5cm;
		page-break-inside: avoid;
		
	}
	.wordtypeblock {
		/*page-break-inside: avoid; */
		
	}
	.wordblock {
		page-break-inside: avoid;
	}
	.noprint {
		display: none;
	}
	a {
		font-weight: bold;
	}
	h1, h2, h3 {
		clear: both;
		padding: 0px;
		margin: 0px;
	}
	h2 {
		margin-top: 1.5,cm;
		
		orphans: 3;
	}
	h3 {
		orphans: 3;
	
	}
}

